<?php

define('_MI_LEGACYRENDER_ADMENU_HELP', "Help");
define('_MI_LEGACYRENDER_ADMENU_TEMPLATE_MANAGE', "Template management");
define('_MI_LEGACYRENDER_ADMENU_THEME_SETTING', "Theme settings");
define('_MI_LEGACYRENDER_ADMENU_TPLFILE_MANAGE', "Template file management");
define('_MI_LEGACYRENDER_KEYWORD_ADD', "Add");
define('_MI_LEGACYRENDER_KEYWORD_DELETE', "Delete");
define('_MI_LEGACYRENDER_KEYWORD_DOWNLOAD', "Download");
define('_MI_LEGACYRENDER_KEYWORD_INSTALL', "Install");
define('_MI_LEGACYRENDER_KEYWORD_SELECT', "Select");
define('_MI_LEGACYRENDER_KEYWORD_THEME', "Theme");
define('_MI_LEGACYRENDER_KEYWORD_UNINSTALL', "Uninstall");
define('_MI_LEGACYRENDER_KEYWORD_UPLOAD', "Upload");
define('_MI_LEGACYRENDER_NAME', "Legacy renderer");
define('_MI_LEGACYRENDER_NAME_DESC', "This rendering engine (renderer) has compatibility with XOOPS 2.0.9 and XOOPS JP 2.0.x. You can use XOOPS2 Theme on this system.");

define('_MI_LEGACYRENDER_BLOCK_THEME_NAME', "Themes");
define('_MI_LEGACYRENDER_BLOCK_THEME_DESC', "Shows theme selection box");

?>
